{% include 'lab4_navigation_bar.html' %}
<!DOCTYPE html>
  <html>
    <head>
      <style>
      .wrap {
        width: 1000px;
        margin: auto;
        margin-top: 10px;
      }
      .card {
        box-shadow: 0 4px 8px 0 rgb(0, 0, 0);
        transition: 0.4s;
        width: 300px;
        border-radius: 5px;
        background: rgb(104, 82, 82);
        margin: 5px;
        margin-bottom: 20px;
        float: left;
      }
      .card:hover {
        box-shadow: 0 8px 16px 0 rgb(146, 91, 91);
      }
      .container {
        padding: 2px 16px;
      }
      h1 {
          color :rgb(143, 94, 94);
          text-align: center;
      }
      h3 {
          color :rgb(255, 255, 255);
          font-size: 15px;
          text-align: center;
      }
      p {
          color :rgb(255, 255, 255);
          font-size: 15;
      }
      </style>
    </head>
  <body style="background-color: rgb(240, 221, 221);">

  <h1>Note Cards</h2>

  <div class="wrap">
    {% for n in notes %}
    <div class="card">
      <div class="container">
        <h3>{{ n.title }}</h4> 
        <h3>━━━━━━━━━━━</h4> 
        <p>Dear {{ n.to }},</p>
        <br>
        <h3>{{ n.message }}</h4> 
        <br>
        <p>Love, {{ n.sender }}</p>
      </div>
    </div>
    {% endfor %}
  </div>

  </body>
</html> 
